Bug 1569360 - Rebase rhgs-server-container for OCS 3.10
Summary: Rebase rhgs-server-container for OCS 3.10
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhgs-server-container
Version: cns-3.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: CNS 3.10
Assignee: Saravanakumar
QA Contact: Prasanth
URL:
Whiteboard:
Depends On:
Blocks: 1568860
TreeView+ depends on / blocked
 
Reported: 2018-04-19 07:06 UTC by Madhu Rajanna
Modified: 2018-11-15 14:04 UTC (History)
7 users (show)

Fixed In Version: rhgs-server-container-3.3.1-14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-12 10:54:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:2688 0 None None None 2018-09-12 10:55:15 UTC

Description Madhu Rajanna 2018-04-19 07:06:59 UTC
Description of problem:

Build container with v3.10.0 and v3.10 tags and latest RPM's for CNS 3.10

Comment 2 Prasanth 2018-05-24 15:24:52 UTC
Verified

Comment 5 errata-xmlrpc 2018-09-12 10:54:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2688


Note You need to log in before you can comment on or make changes to this bug.